<?php
/**
 * @copyright   The XOOPS Project http://sourceforge.net/projects/xoops/
 * @license     http://www.fsf.org/copyleft/gpl.html GNU public license
 * _LANGCODE    en
 * _CHARSET     UTF-8
 * @version     $Id: images.php 12596 2014-06-14 17:05:46Z beckmi $
 */
// Navigation
define('_AM_SYSTEM_IMAGES_MANAGER',"Imágenes ");
define('_AM_SYSTEM_IMAGES_MAIN',"Principal");
define('_AM_SYSTEM_IMAGES_IMGLIST',"Mostrar imágenes");
// Main
define('_AM_SYSTEM_IMAGES_ADDCAT',"Añadir categoría");
define('_AM_SYSTEM_IMAGES_ADDIMG',"Añadir imagen");
define('_AM_SYSTEM_IMAGES_EDITIMG',"Modificar imagen");
define('_AM_SYSTEM_IMAGES_CATLIST',"Mostrar categoría");
define('_AM_SYSTEM_IMAGES_NOCAT',"No hay categorías");
define('_AM_SYSTEM_IMAGES_NAME',"Nombre");
define('_AM_SYSTEM_IMAGES_NBIMAGES',"Imágenes ");
define('_AM_SYSTEM_IMAGES_MAXSIZE',"Tamaño Máx.");
define('_AM_SYSTEM_IMAGES_MAXWIDTH',"Anchura Máx.");
define('_AM_SYSTEM_IMAGES_MAXHEIGHT',"Altura Máx.");
define('_AM_SYSTEM_IMAGES_DISPLAY',"Mostrar");
define('_AM_SYSTEM_IMAGES_ACTIONS',"Acciones");
define('_AM_SYSTEM_IMAGES_VIEW',"Mostrar");
define('_AM_SYSTEM_IMAGES_INDB',' Almacenar en la base de datos (como dato binario "blob")');
define('_AM_SYSTEM_IMAGES_ASFILE'," Almacenar como archivos (en el directorio uploads -Recomendado-)<br />");
define('_AM_SYSTEM_IMAGES_IMGCATNAME',"Nombre de la categoría:");
define('_AM_SYSTEM_IMAGES_IMGCATRGRP','Indique qué grupos podrán administrar las imágenes<br /><br /><span style="font-weight: normal;">Estos grupos tienen permitido usar el administrador de imágenes para seleccionar pero no para subir. El administrador tiene acceso automático.</span>');
define('_AM_SYSTEM_IMAGES_IMGCATWGRP','Seleccione los grupos que podrán subir imágenes<br /><br /><span style="font-weight: normal;">Uso típico para moderadores y administradores.</span>');
define('_AM_SYSTEM_IMAGES_IMGCATDISPLAY',"¿Mostrar esta categoría?");
define('_AM_SYSTEM_IMAGES_IMGCATSTRTYPE',"Imágenes subidas a:");
define('_AM_SYSTEM_IMAGES_STRTYOPENG',"¡Esto no podrá ser modificado!");
define('_AM_SYSTEM_IMAGES_IMGCATWEIGHT',"Mostrar orden en el admin. de imágenes:");
define('_AM_SYSTEM_IMAGES_OFF',"Mostrar en el admin. de imágenes");
define('_AM_SYSTEM_IMAGES_ON',"No mostrar en el admin. de imágenes");
define('_AM_SYSTEM_IMAGES_URL',"Mostrar URL de imagen");
// Messages
define('_AM_SYSTEM_IMAGES_RUDELIMG',"¿Realmente desea eliminar esta imagen?");
define('_AM_SYSTEM_IMAGES_FAILSAVE',"No se pudo guardar la imagen %s en la base de datos");
define('_AM_SYSTEM_IMAGES_RUDELIMGCAT',"¿Esta seguro que quiere eliminar esta categoría y todas sus imágenes?");
define('_AM_SYSTEM_IMAGES_FAILDEL',"No se pudo eliminar la imagen %s desde la base de datos");
define('_AM_SYSTEM_IMAGES_FAILDELCAT',"No se pudo borrar la categoría para las imágenes %s de la base de datos");
define('_AM_SYSTEM_IMAGES_FAILUNLINK',"No se pudo borrar la imagen  %s desde el directorio del servidor");
// Tips
define('_AM_SYSTEM_IMAGES_TIPS',"<ul><li>Administrar categorías de las imágenes y permisos de los usuarios</li></ul>");
